uuid: 41eb479d-ed71-40d7-8a91-02247653c177
langcode: en
status: true
dependencies:
  config:
    - user.role.author
  module:
    - user
id: user_add_role_action.author
label: 'Add the Author role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: author
